{"1":{"ID":1,"ChatInfo":"使用锁定更容<br/>易抓到我哦！","Duration":7.0,"SoundID":34}

,"2":{"ID":2,"ChatInfo":"手累了，买张<br/>月卡最划算！","Duration":7.0,"SoundID":35}

,"3":{"ID":3,"ChatInfo":"话费券可兑换金<br/>币鱼雷和话费！","Duration":7.0,"SoundID":35}

,"4":{"ID":4,"ChatInfo":"炮倍越高，收<br/>益与风险越大！","Duration":7.0,"SoundID":35}

,"5":{"ID":5,"ChatInfo":"打大BOSS很难<br/>但是奖励丰富！","Duration":7.0,"SoundID":35}

,"6":{"ID":6,"ChatInfo":"幸运抽奖可以<br/>抽到话费！","Duration":7.0,"SoundID":36}

,"7":{"ID":7,"ChatInfo":"vip可在vip专属<br/>中获得奖励！","Duration":7.0,"SoundID":4}

,"8":{"ID":8,"ChatInfo":"提升vip等级可获<br/>得丰富奖励！","Duration":7.0,"SoundID":4}

,"9":{"ID":9,"ChatInfo":"每个场次都有<br/>自己专属的玩法！","Duration":7.0,"SoundID":4}

,"10":{"ID":10,"ChatInfo":"我有个梦想能<br/>兑换出话费。。","Duration":7.0,"SoundID":4}

,"11":{"ID":11,"ChatInfo":"充值可以提升<br/>捕鱼的乐趣哦！","Duration":7.0,"SoundID":4}

}